
TYPO3.Flow - Bug # 9436

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Package
Created: 2010-08-24 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Package Manager doesn't check if directory Packages/Application exists
Description

On trying to create a new package, the package manager might fail because Packages/Application does not exist.

Associated revisions
Revision d0349c77 - 2010-08-24 18:11 - Robert Lemke

[+BUGFIX] FLOW3 (Package): PackageManager now creates the Packages/Application directory if neccessary

If the Packages/Application directory does not exist - which is the case in a default
git checkout - the package manager will create it on trying to create (kickstart) a
new package.

Fixes #9436

Change-Id: Ifce8c5a0d079f20ac5c439fdc39e841927937430

History
#1 - 2010-08-24 17:40 - Robert Lemke
- Project changed from TYPO3.Kickstart to TYPO3.Flow
- Target version deleted (1.0.0 alpha 12)

#2 - 2010-08-24 17:40 - Robert Lemke
- Subject changed from Kickstarter doesn't check if directory Packages/Application exists to Package Manager doesn't check if directory 
Packages/Application exists
- Category set to Package
- Target version set to 639

#3 - 2010-08-24 18:30 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"d0349c7740a0e9abc0d4b6d1868fe670d80395ab".

#4 - 2010-08-25 17:21 - Robert Lemke
- Target version changed from 639 to 1.0 alpha 12
